<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry exported="true" kind="lib" path="lib/jdom.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/log4j-1.2.8.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/postgresql-8.0-314.jdbc3.jar"/>
	<classpathentry kind="lib" path="lib/servlet-api.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
